﻿#contact-content-container {padding:10px 20px 80px 20px;}

#contact-title {height:45px; border-bottom:1px solid #5e5e5e;}
#contact-title h1 {margin:0; font-weight:normal; line-height:45px;}

#contact-form-container {height:240px; padding:60px 0px;}
#contact-info-container {width:200px; height:240px; margin:0px 80px; padding:0px 130px; position:relative;}
#contact-info-container.he {background:url('/img/israco_contact_bg.png') no-repeat right 80px;}
#contact-info-container.en {background:url('/img/israco_contact_bg.png') no-repeat left 80px;}
#contact-info-container .text {line-height:35px; vertical-align:middle;}
#contact-info-container .text span {font-weight:bold;}
#contact-info-container .text-wide {height:90px; line-height:90px; vertical-align:middle;}
#contact-info-container .text-wide span {font-weight:bold;}
#contact-info-container .map {width:19px; height:29px; display:block; background:url('/img/israco_map_icon.png') no-repeat center center; position:absolute; top:20px;}
#contact-info-container .map.he {left:50px;}
#contact-info-container .map.en {right:50px;}

#contact-spacer {width:1px; height:240px; background-color:#606060;}

#contact-fields-container {width:266px; height:240px; padding:0px 48px;}
#contact-fields-container .title {height:25px; line-height:25px; vertical-align:middle;}
#contact-fields-container input[type="text"] {width:124px; height:19px; line-height:19px; vertical-align:middle; padding:3px; outline:none; border:none; background-color:#fb7722 !important; margin:4px 0px;}
#contact-fields-container input[type="text"].error {background-color:#ffd3d3 !important;}
#contact-fields-container textarea {width:260px; height:76px; line-height:19px; padding:3px; outline:none; border:none; background-color:#fb7722 !important; margin:4px 0px;}
#contact-fields-container textarea.error {background-color:#ffd3d3 !important;}
#contact-fields-container input[type="button"] {width:84px; height:25px; line-height:25px; vertical-align:middle; padding:3px; outline:none; border:none; background-color:#fb7722 !important; margin:4px 0px; text-align:center; cursor:pointer;}

#contact-fields-container .form-inputs-result {width:266px; height:20px; text-align:center;}
#contact-fields-container .form-inputs-result.error {color:red;}
#contact-fields-container .form-inputs-result.success {color:green;}
#contact-fields-container .form-inputs-result .form-inputs-result-message {width:266px; height:20px; line-height:20px; vertical-align: middle;}
#contact-fields-container .form-inputs-result .form-spinner {display: none; margin: 0 auto; padding: 15px;}
#contact-fields-container .form-inputs-result .form-spinner.loading {display: block;}